uuid: 651956d8-03ba-4fd5-82e5-6b9c4d454147
langcode: en
status: true
dependencies: {  }
id: pe_related_content
label: 'PE Related Content'
classes: view-related-content
type: component
group: default
block_restrictions:
  - 'views_block:pe_related_content-block_1'
layout_restrictions: {  }
weight: 0
